
Katello - Bug #4228

Adding content to content view definition throws JS error and prevents adding content

01/30/2014 09:11 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 0004bff8 - 01/30/2014 09:11 PM - Eric Helms

Fixes #4228: After converting to single nav, tupane layout was not properly

updated to reflect inclusion of inline JS.

Revision 8f51d7d1 - 01/30/2014 11:09 PM - Eric Helms

Merge pull request #3650 from ehelms/fixes-4228

Fixes #4228: After converting to single nav, tupane layout was not prope...

History

#1 - 01/30/2014 11:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:0004bff8e73ee1f5b2bb5f73bd76e38eb702f50c.

#2 - 01/31/2014 09:11 PM - David Davis

- Category set to Content Views

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
